name: poi_ice_heatsink_a
info:
  size:
    X: 14
    Y: 14
  area: 138
cells:
- element: CrushedIce
  mass: 800
  temperature: 249.999512
  location_x: -5
  location_y: -2
- element: Granite
  mass: 1604
  temperature: 250.64183
  location_x: -4
  location_y: -2
- element: Granite
  mass: 1604
  temperature: 250.769424
  location_x: -3
  location_y: -2
- element: Granite
  mass: 1604
  temperature: 254.016937
  location_x: -2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 274.143066
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 275.139679
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 276.153961
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 277.181976
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 278.285645
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 279.203705
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 280.203003
  location_x: 5
  location_y: -2
- element: CrushedIce
  mass: 800
  temperature: 249.998444
  location_x: -5
  location_y: -1
- element: Ice
  mass: 800
  temperature: 250
  location_x: -4
  location_y: -1
- element: Ice
  mass: 800
  temperature: 250
  location_x: -3
  location_y: -1
- element: Ice
  mass: 800
  temperature: 250.232162
  location_x: -2
  location_y: -1
- element: Ice
  mass: 800
  temperature: 251.755203
  location_x: -1
  location_y: -1
- element: Ice
  mass: 800
  temperature: 251.843216
  location_y: -1
- element: Ice
  mass: 800
  temperature: 251.878906
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Vacuum
  location_x: 3
  location_y: -1
- element: Iron
  mass: 400
  temperature: 272.766479
  location_x: 4
  location_y: -1
- element: Hydrogen
  mass: 0.607661605
  temperature: 273.55838
  location_x: 5
  location_y: -1
- element: Granite
  mass: 1604
  temperature: 250.136398
  location_x: -5
- element: Ice
  mass: 800
  temperature: 250
  location_x: -4
- element: Ice
  mass: 800
  temperature: 250
  location_x: -3
- element: Ice
  mass: 800
  temperature: 250
  location_x: -2
- element: Ice
  mass: 800
  temperature: 250.333176
  location_x: -1
- element: Ice
  mass: 800
  temperature: 250.335632
- element: Ice
  mass: 800
  temperature: 250.336548
  location_x: 1
- element: Ice
  mass: 800
  temperature: 250.833267
  location_x: 2
- element: Ice
  mass: 800
  temperature: 256.948578
  location_x: 3
- element: Iron
  mass: 400
  temperature: 270.887115
  location_x: 4
- element: Hydrogen
  mass: 0.612171054
  temperature: 271.543274
  location_x: 5
- element: Granite
  mass: 1604
  temperature: 249.393784
  location_x: -5
  location_y: 1
- element: Granite
  mass: 1604
  temperature: 250.39563
  location_x: -4
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250
  location_x: -3
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250
  location_x: -2
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: -1
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.295349
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.417419
  location_x: 1
  location_y: 1
- element: Ice
  mass: 800
  temperature: 251.890991
  location_x: 2
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 268.163422
  location_x: 3
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 269.247192
  location_x: 4
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 268.23468
  location_x: 5
  location_y: 1
- element: Granite
  mass: 1604
  temperature: 249.446762
  location_x: -4
  location_y: 2
- element: Granite
  mass: 1604
  temperature: 250.446854
  location_x: -3
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250
  location_x: -2
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: -1
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: 1
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.601517
  location_x: 2
  location_y: 2
- element: Ice
  mass: 800
  temperature: 253.309219
  location_x: 3
  location_y: 2
- element: CrushedIce
  mass: 800
  temperature: 253.273148
  location_x: 4
  location_y: 2
- element: Ice
  mass: 800
  temperature: 253.593826
  location_x: 5
  location_y: 2
- element: Granite
  mass: 1604
  temperature: 252.173431
  location_x: 6
  location_y: 2
- element: Granite
  mass: 1604
  temperature: 249.504105
  location_x: -3
  location_y: 3
- element: Granite
  mass: 1604
  temperature: 250.503738
  location_x: -2
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250
  location_x: -1
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250
  location_x: 1
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250
  location_x: 2
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250.330627
  location_x: 3
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250.330673
  location_x: 4
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250.355804
  location_x: 5
  location_y: 3
- element: Ice
  mass: 800
  temperature: 250.192368
  location_x: 6
  location_y: 3
- element: Granite
  mass: 1604
  temperature: 250.411819
  location_x: 7
  location_y: 3
- element: Ice
  mass: 800
  temperature: 249.682556
  location_x: -2
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: -1
  location_y: 4
- element: Granite
  mass: 1604
  temperature: 248.59169
  location_x: -2
  location_y: 5
- element: Granite
  mass: 1604
  temperature: 249.42543
  location_x: -1
  location_y: 5
- element: Ice
  mass: 800
  temperature: 249.996017
  location_y: 4
- element: Ice
  mass: 800
  temperature: 249.997589
  location_x: 1
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: 2
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: 3
  location_y: 4
- element: Granite
  mass: 1604
  temperature: 249.843094
  location_x: 2
  location_y: 5
- element: CrushedIce
  mass: 800
  temperature: 249.805939
  location_x: 3
  location_y: 5
- element: Ice
  mass: 800
  temperature: 250
  location_x: 4
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: 5
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: 6
  location_y: 4
- element: Ice
  mass: 800
  temperature: 250
  location_x: 4
  location_y: 5
- element: Ice
  mass: 800
  temperature: 250
  location_x: 5
  location_y: 5
- element: Ice
  mass: 800
  temperature: 250
  location_x: 6
  location_y: 5
- element: Granite
  mass: 1604
  temperature: 249.333725
  location_x: 4
  location_y: 6
- element: Ice
  mass: 800
  temperature: 249.621994
  location_x: 5
  location_y: 6
- element: Ice
  mass: 800
  temperature: 249.867569
  location_x: 6
  location_y: 6
- element: Ice
  mass: 800
  temperature: 250.003098
  location_x: 7
  location_y: 4
- element: Granite
  mass: 1604
  temperature: 250.237289
  location_x: 7
  location_y: 5
- element: Ice
  mass: 800
  temperature: 250.021606
  location_x: 8
  location_y: 5
- element: Granite
  mass: 1604
  temperature: 250.264679
  location_x: 7
  location_y: 6
- element: CrushedIce
  mass: 800
  temperature: 249.847824
  location_x: 7
  location_y: 7
- element: Granite
  mass: 1604
  temperature: 250.076706
  location_x: 8
  location_y: 6
- element: Ice
  mass: 800
  temperature: 249.999695
  location_x: -5
  location_y: -3
- element: Ice
  mass: 800
  temperature: 250
  location_x: -4
  location_y: -3
- element: Granite
  mass: 1604
  temperature: 250
  location_x: -3
  location_y: -3
- element: Ice
  mass: 800
  temperature: 250.238434
  location_x: -2
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.01413
  location_x: -1
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.14859
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.268982
  location_x: 1
  location_y: -3
- element: Ice
  mass: 800
  temperature: 252.997559
  location_x: 2
  location_y: -3
- element: Ice
  mass: 795
  temperature: 256.592621
  location_x: 3
  location_y: -3
- element: Ice
  mass: 800
  temperature: 250.014755
  location_x: -5
  location_y: -5
- element: Ice
  mass: 800
  temperature: 250.015518
  location_x: -4
  location_y: -5
- element: Ice
  mass: 800
  temperature: 250.012955
  location_x: -3
  location_y: -5
- element: Ice
  mass: 800
  temperature: 250.001572
  location_x: -5
  location_y: -4
- element: Ice
  mass: 800
  temperature: 250
  location_x: -4
  location_y: -4
- element: Granite
  mass: 1604
  temperature: 250.136215
  location_x: -3
  location_y: -4
- element: Granite
  mass: 1604
  temperature: 250.016724
  location_x: -2
  location_y: -4
- element: Granite
  mass: 1604
  temperature: 250.108856
  location_x: -1
  location_y: -4
- element: Granite
  mass: 1604
  temperature: 250.501144
  location_y: -4
- element: Granite
  mass: 1604
  temperature: 250.303787
  location_x: -3
  location_y: -6
- element: Ice
  mass: 800
  temperature: 251.755203
  location_x: -1
  location_y: -1
- element: Ice
  mass: 800
  temperature: 251.843216
  location_y: -1
- element: Ice
  mass: 800
  temperature: 251.878906
  location_x: 1
  location_y: -1
- element: Vacuum
  location_x: 2
  location_y: -1
- element: Ice
  mass: 800
  temperature: 250.333176
  location_x: -1
- element: Ice
  mass: 800
  temperature: 250.335632
- element: Ice
  mass: 800
  temperature: 250.336548
  location_x: 1
- element: Ice
  mass: 800
  temperature: 250.833267
  location_x: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: -1
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.295349
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.417419
  location_x: 1
  location_y: 1
- element: Ice
  mass: 800
  temperature: 251.890991
  location_x: 2
  location_y: 1
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: -1
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.295349
  location_x: 1
  location_y: 2
- element: Ice
  mass: 800
  temperature: 250.601517
  location_x: 2
  location_y: 2
- element: Iron
  mass: 400
  temperature: 272.766479
  location_x: 4
  location_y: -1
- element: Iron
  mass: 400
  temperature: 270.887115
  location_x: 4
- element: Obsidian
  mass: 100
  temperature: 268.163422
  location_x: 3
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 269.247192
  location_x: 4
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 268.23468
  location_x: 5
  location_y: 1
- element: Obsidian
  mass: 100
  temperature: 274.143066
  location_x: -1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 275.139679
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 276.153961
  location_x: 1
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 277.181976
  location_x: 2
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 278.285645
  location_x: 3
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 279.203705
  location_x: 4
  location_y: -2
- element: Obsidian
  mass: 100
  temperature: 280.203003
  location_x: 5
  location_y: -2
buildings:
- id: MassiveHeatSink
  location_y: -1
  element: Iron
  temperature: 250.780045
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 0
  location_y: -1
  element: Obsidian
  temperature: 252.504623
  storage: []
  connections: 8
  rottable: {}
  amounts: []
  other_values: []
- id: InsulatedGasConduit
  location_x: 0
  location_y: -2
  element: Obsidian
  temperature: 253.132614
  storage: []
  connections: 4
  rottable: {}
  amounts: []
  other_values: []
- id: POIBunkerExteriorDoor
  location_x: 4
  location_y: -1
  element: Cuprite
  temperature: 272.766479
  storage: []
  rottable: {}
  amounts: []
  other_values:
  - id: sealedDoorDirection
    value: 1
- id: TilePOI
  location_x: 3
  location_y: 1
  element: Obsidian
  temperature: 268.163452
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: 1
  element: Obsidian
  temperature: 269.247162
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 5
  location_y: 1
  element: Obsidian
  temperature: 268.23468
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: -1
  location_y: -2
  element: Obsidian
  temperature: 274.143066
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_y: -2
  element: Obsidian
  temperature: 275.139709
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 1
  location_y: -2
  element: Obsidian
  temperature: 276.153992
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 2
  location_y: -2
  element: Obsidian
  temperature: 277.181976
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 3
  location_y: -2
  element: Obsidian
  temperature: 278.285645
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 4
  location_y: -2
  element: Obsidian
  temperature: 279.203705
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: TilePOI
  location_x: 5
  location_y: -2
  element: Obsidian
  temperature: 280.203033
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables: []
elementalOres:
- id: Ice
  location_x: 4
  location_y: 2
  element: Ice
  temperature: 250.704727
  units: 400
  storage: []
  type: Ore
  rottable: {}
- id: Granite
  location_x: 4
  location_y: 2
  element: Granite
  temperature: 251.280472
  units: 802
  storage: []
  type: Ore
  rottable: {}
otherEntities: []
